{% extends "base.html" %} {% load static %}{% block meta %}
<script src="{% static 'js/custom8.js' %}"></script>

<title>Story 8</title>
<style>
    body {
        background-color: #FDF7E4;
    }
</style>

{% endblock meta %} {% block content %}
<div class="container" style="text-align: center; width: 100%;padding-top: 3%;padding-bottom: 3%;">
    <a style="color: #000000!important;">Book Library</a>
</div>


<input class="center-block" id="keyword" placeholder="book title/author">

<div class="container" id="rak">
    <div id="daftar_isi" class="text-center">

    </div>
</div>

{% endblock content %}